* {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}

body {
    font-family: Arial, Helvetica, sans-serif;

}



.container {
    margin: auto;
    height: 100vh;
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}

.content {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;

}

h3 {
    margin-bottom: 3rem;
    font-size: 3rem;
    color: #0d315f;
}

a {
    text-decoration: none;
    padding: 1rem 2rem;
    font-size: 1.5rem;
    color: #0d315f;
    border: 1px solid #0d315f;
    border-radius: 5px;
    margin: 2rem 1rem;
    transition: all 0.5s;
    width: 20rem;
    text-align: center;
}

/* a:last-child{
    opacity: 1;
} */

a:hover {
    background-color: #0d315f;
    color: white;
}

.trimis {
    opacity: 50%;
}